@media only screen and (min-width: 481px) and (max-width: 1200px) {
    body {
        header {
            width: 1151px;
            .section-rizor-hovertrax-header-navbar {
                margin-left: 328px;
            }
        }
    }
}